{
  "navigationBarTitleText": "我的",
  "usingComponents": {
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "uni-badge": "../../uni_modules/uni-badge/components/uni-badge/uni-badge",
    "up-overlay": "../../node-modules/uview-plus/components/u-overlay/u-overlay",
    "login": "../../components/login"
  }
}